section[data-cattype="303"]{
    
}

[data-cattype="303"] .hephaistos .tp-bullet {
	background: #2da8ee;
	border: 3px solid #2da8ee;
	visibility:visible;
}


[data-cattype="303"] .hephaistos .tp-bullet:active {
	background: #000;
	border: 3px solid #e5d041;
}


[data-cattype="303"] .hephaistos .tp-bullet:hover, 
[data-cattype="303"] .hephaistos .tp-bullet.selected{
    background:rgba(255,255,255,1);  
	
}


[data-cattype="303"] .hephaistos .tp-bullet:active, 
[data-cattype="303"] .hephaistos .tp-bullet.selected{
    background:rgba(255,255,255,1);
border: 3px solid #e5d041;
	
}


[data-cattype="303"] .metis.tparrows{
    background: rgba(255,255,255,.4);
}

[data-cattype="303"] .metis.tparrows:hover{
    background: rgba(255,255,255,1);
}


[data-cattype="303"] .tp-bullets, .tp-tabs, .tp-thumbs {
	z-index: 900;
}



[data-cattype="303"] .slotholder::before {
	border-top: none;
	border-bottom: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.0);
	content: '';
}


[data-cattype="303"] .tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
	background: #fff;
    border: 1px solid #000;
    z-index: 99;
	cursor: pointer;
    visibility: visible;
    opacity: 0.4 !important;
}

[data-cattype="303"] .tparrows.tp-leftarrow:hover, .tparrows.tp-rightarrow:hover {
	background: #2da8ee;
    opacity: 1 !important;
}

[data-cattype="303"] .tparrows::before {
	font-size: 25px;
    font-weight: bold;
	color: #000;
	display: block;
	line-height: 50px;
	text-align: center;
}


.dropdown-menu a span:hover {
	color: #2da8ee;
	cursor: pointer;
}


[data-cattype="303"] .tp-bullets.hephaistos.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal {
	top: 90% !important;
	left: 50% !important;
	transform: translate(-50% , -50%) !important;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
        [data-cattype="303"] li[data-index="rs-51"] .tp-bgimg.defaultimg{
    background-image: url('../../../data/ckfinder/images/banner/Mobile_Banner_1.jpg') !important;
    background-position: right center;
	}
    
    [data-cattype="303"] li[data-index="rs-52"] .tp-bgimg.defaultimg{
    background-image: url('../../../data/ckfinder/images/banner/Mobile_Banner_2.jpg') !important;
    background-position: right center;
	}
    
    
    [data-cattype="303"] li[data-index="rs-53"] .tp-bgimg.defaultimg{
    background-image: url('../../../data/ckfinder/images/banner/Mobile_Banner_3.jpg') !important;
    background-position: right center;
	}
    
    
    [data-cattype="303"] li[data-index="rs-54"] .tp-bgimg.defaultimg{
    background-image: url('../../../data/ckfinder/images/banner/Mobile_Banner_4.jpg') !important;
    background-position: right center;
	}
  

}

@media (max-width: 767px){
    
    [data-cattype="303"] .wrapper_contact{
        display: none;
    }

}


/* Mobile screen size */
@media (max-width: 480px) {
    [data-cattype="303"]#Banner .tp-rightarrow.tparrows.metis,
    [data-cattype="303"]#Banner .tp-leftarrow.tparrows.metis{
        top: auto !important;
        bottom: -30px;
    }
    
[data-cattype="303"] .mobile img {
	width: 100% !important;
	height: auto !important;
}
}